#! /bin/sh
#
# Copyright (C) 2024 Das Land Schleswig-Holstein vertreten durch den
# Ministerpräsidenten des Landes Schleswig-Holstein
# Staatskanzlei
# Abteilung Digitalisierung und zentrales IT-Management der Landesregierung
#
# Lizenziert unter der EUPL, Version 1.2 oder - sobald
# diese von der Europäischen Kommission genehmigt wurden -
# Folgeversionen der EUPL ("Lizenz");
# Sie dürfen dieses Werk ausschließlich gemäß
# dieser Lizenz nutzen.
# Eine Kopie der Lizenz finden Sie hier:
#
# https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
#
# Sofern nicht durch anwendbare Rechtsvorschriften
# gefordert oder in schriftlicher Form vereinbart, wird
# die unter der Lizenz verbreitete Software "so wie sie
# ist", OHNE JEGLICHE GEWÄHRLEISTUNG ODER BEDINGUNGEN -
# ausdrücklich oder stillschweigend - verbreitet.
# Die sprachspezifischen Genehmigungen und Beschränkungen
# unter der Lizenz sind dem Lizenztext zu entnehmen.
#

target/kop-zufi-pvog-0.4.0-SNAPSHOT-runner -Dquarkus.oidc-client.auth-server-url=https://private.demo.pvog.cloud-bdc.dataport.de/auth/realms/pvog -Dquarkus.oidc-client.client-id=kop -Dquarkus.oidc-client.credentials.secret= -Dquarkus.rest-client.kop.url=https://public.demo.pvog.cloud-bdc.dataport.de/bereitstelldienst/api -Dozgcloud.zufi.land.code=01% -Dquarkus.elasticsearch.hosts=localhost:9200 -Dquarkus.elasticsearch.protocol=http -Dquarkus.elasticsearch.username=elastic -Dquarkus.elasticsearch.password=password
